Sakoon - Admin - Bug #12850

Admin --> Client list --> delete any Client --> Check issue below
02/20/2025 04:41 PM - Mohd Irfan

Status: Reopened Start date: 02/20/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

When a client is deleted by the admin, the client is already still logged into the website and the client is also allowed to book an
appointment, which should not be possible.

See attached screenshot/screen Record:
History

#1 - 02/20/2025 04:59 PM - Mohd Irfan

- Description updated

#2 - 03/04/2025 10:44 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#3 - 03/05/2025 12:31 PM - Goverdhan verma

- Status changed from New to Resolved

#4 - 03/18/2025 02:02 PM - Mohd Irfan
- File clipboard-202503181401-mwcag.png added
- Status changed from Resolved to Reopened

Not Fixed!
Total Amount £70
Discount £10
Grand Total £60
